@charset "UTF-8";
/* CSS Document */
/* MAD Restaurants */
/* V.1.0 */


body 					{background: #e21a08; color: #000000; 
							font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
								font-size: 11px; letter-spacing: 5px; line-height: 15px; text-transform: uppercase; }
h1 						{font-size: 100px;}	
	
a:link 					{text-decoration: none; color: #000;}
a:visited 				{text-decoration: none; color: #000;}
a:hover 				{text-decoration: none; color:#000; opacity: 0.45;}
a:active 				{text-decoration: none; color: #000;}

	
.mad					{position: absolute; top: 0%; height:25%; right: 0px; width: 100%; text-align: center;display: flex;
  justify-content: center;
  align-items: center;}	
	
		
.moi					{position: absolute; bottom: 0px; left: 0px; width: 50%; text-align: center; height: 25%; display: flex;
  justify-content: center;
  align-items: center;}	
.alta					{position: absolute; bottom: 0px; right: 0px; width: 50%; text-align: center; height: 25%; display: flex;
  justify-content: center;
  align-items: center;}	
	
@media (max-width: 800px) {
h1 						{font-size: 100px;}	
	
.m						{position: absolute; bottom: 25%; top:25%; left: 7.5%; width: 12.5%; height: 50%; display: flex;
  justify-content: center;
  align-items: center;}
.a						{position: absolute; bottom: 25%; top:25%; left: 20%; right: 20%; height: 50%; display: flex;
  justify-content: center;
  align-items: center;}
.d						{position: absolute; bottom: 25%; top:25%; right: 7.5%; width: 12.5%; 
							padding-left: 3%; height: 50%; display: flex; justify-content: center;align-items: center;}	
		
}
	
@media (min-width: 801px) {
h1 						{font-size: 175px;}	
	
.m						{position: absolute; bottom: 25%; top:25%; left: 0%; width: 20%; height: 50%; display: flex;
  justify-content: center;
  align-items: center;}
.a						{position: absolute; bottom: 25%; top:25%; left: 20%; right: 20%; height: 50%; display: flex;
  justify-content: center;
  align-items: center;}
.d						{position: absolute; bottom: 25%; top:25%; right: 0%; width: 20%; 
							padding-left: 3%; height: 50%; display: flex; justify-content: center;align-items: center;}	
		
}	